"__title__" = "Wireless Router";

"__pluralTitle__" = "Wireless Router";

"__description__" = "Account information for your AirPort Extreme or other Wireless Routers.";

"network_name" = "Network Name";

"name" = "Base Station Name";

"password" = "Base Station Password";

"server" = "Server / IP Address";

"airport_id" = "AirPort ID";

"wireless_security" = "Wireless Security";

"wireless_password" = "Wireless Network Password";

"disk_password" = "Attached Storage Password";

"menu.wireless_security.none" = "No Security";

"menu.wireless_security.wep" = "WEP";

"menu.wireless_security.wpa" = "WPA";

"menu.wireless_security.wpa2p" = "WPA2 Personal";

"menu.wireless_security.wpa2e" = "WPA2 Enterprise";

